Unexpectedley WordPress released 2.6.3 today to fix a small vulnerability in a library that is used by the dashboard.

If you don’t want to download the whole software package, you can just upgrade by downloading the 2 affected file from the wordpress site. ( click here for detail )

I personally don’t recommend downloading this in favor of the next release 2.7 that is scheduled soon. ( November 2008 )

Regards.